Latest 0.0.2
Homepage https://github.com/Roible/Rindicator
License MIT
Platforms ios 9.0
Authors

Carthage Compatible

Rindicator is an hud library written in Swift.

Features

  • [x] Chainable Request / Response Methods

Requirements

  • iOS 9.0+
  • Xcode 8.1, 8.2, 8.3, and 9.0
  • Swift 3.0, 3.1, 3.2, and 4.0

Installation

CocoaPods

CocoaPods is a dependency manager for Cocoa projects. You can install it with the following command:

$ gem install cocoapods

To integrate Alamofire into your Xcode project using CocoaPods, specify it in your Podfile:

source 'https://github.com/Roible/Rindicator.git'
platform :ios, '10.0'
use_frameworks!

target '<Your Target Name>' do
pod 'Rindicator', '~> 0.0.2'
end

Then, run the following command:

$ pod install

Carthage

Carthage is a decentralized dependency manager that builds your dependencies and provides you with binary frameworks.

You can install Carthage with Homebrew using the following command:

$ brew update
$ brew install carthage

To integrate Alamofire into your Xcode project using Carthage, specify it in your Cartfile:

github "Roible/Rindicator" ~> 4.4

Run carthage update to build the framework and drag the built Alamofire.framework into your Xcode project.

Latest podspec

{
    "name": "Rindicator",
    "version": "0.0.2",
    "summary": "A swift ios hud.",
    "description": "my first framework shared",
    "homepage": "https://github.com/Roible/Rindicator",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "roy": "[email protected]"
    },
    "platforms": {
        "ios": "9.0"
    },
    "source": {
        "git": "https://github.com/Roible/Rindicator.git",
        "tag": "0.0.2"
    },
    "source_files": "Source/*.swift",
    "pushed_with_swift_version": "3.0"
}

Pin It on Pinterest

Share This